sd/* ------------------ Index ------------------ */
#index .bx-wrapper {
  border: none !important;
  box-shadow: none !important;
}

/* #index reason */
#index .minilink {
  font-size: 13px;
  letter-spacing: 3px;
  color: #0861c0;
  line-height: 20px;
}
#index .clear {
  clear: both;
}
@media screen and (min-width: 768px) {
  .mb {
    display: none;
  }
  #index .catetitle {
    margin: 140px 0 10px 0;
    padding: 0;
    line-height: 65px;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 7px;
    color: #0861c0;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  #index .catetitle {
    margin: 100px 0 5px 0;
    padding: 0;
    line-height: 60px;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 7px;
    color: #0861c0;
  }
}

/* お知らせ */
@media screen and (min-width: 768px) {
  #index #news {
    margin: 140px 80px 80px 80px;
    padding: 0;
  }
  #index #news dl {
    border-bottom: 1px solid #c1d0e1;
  }
  #index #news dl dt {
    width: 150px;
    font-size: 20px;
    line-height: 40px;
    padding-top: 40px;
  }
  #index #news dl dd {
    font-size: 18px;
    line-height: 2;
    margin: -77px 0 0 0;
    padding: 40px 0 40px 150px;
    border-top: 1px solid #c1d0e1;
  }

  #index .news-box {
    margin: 40px 0;
    padding: 40px 80px;
    border-top: 1px solid #c1d0e1;
    border-bottom: 1px solid #c1d0e1;
  }
  #index .news-box .date {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.8;
    padding: 10px 0;
  }
  #index .news-box .title {
    color: #007bff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.8;
    padding: 10px 0;
  }
  #index .news-box .main {
    font-size: 16px;
    line-height: 1.8;
    padding: 10px 0;
  }
}
@media screen and (max-width: 767px) {
  #index #news {
    margin: 100px 20px 40px 20px;
    padding: 0;
  }
  #index #news dl {
    border-bottom: 1px solid #c1d0e1;
  }
  #index #news dl dt {
    font-size: 20px;
    line-height: 40px;
    padding-top: 20px;
    border-top: 1px solid #c1d0e1;
  }
  #index #news dl dd {
    font-size: 18px;
    line-height: 2;
    padding: 0 0 20px 0;
  }

  #index .news-box {
    margin: 60px 20px 20px;
    padding: 10px 0;
    border-top: 1px solid #c1d0e1;
    border-bottom: 1px solid #c1d0e1;
  }
  #index .news-box .date {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.8;
    padding: 10px 0;
  }
  #index .news-box .title {
    color: #007bff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.8;
    padding: 10px 0;
  }
  #index .news-box .main {
    font-size: 16px;
    line-height: 1.8;
    padding: 10px 0;
  }
}
/* お知らせ */

@media screen and (min-width: 768px) {
  #index .reason {
    margin: 0;
    padding: 10px;
  }
  #index .reason h2 {
    margin: 50px 0 50px 0;
    padding: 0;
    width: 100%;
    line-height: 65px;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 7px;
  }
  #index .reason h2 .brown {
    color: #c94803;
    font-weight: 700;
  }
  #index .reason h2 .blue {
    color: #0861c0;
    font-weight: 700;
  }
  #index .reason h2 .small {
    font-size: 25px;
  }
  #index .reason h2 .bald {
    font-weight: 700;
  }

  #index .reason .reason-table {
    margin: 0px 0px 0px 3px;
    width: 31%;
    float: left;
    order: none;
  }
  #index .reason .reason-table th {
    padding: 0px;
    font-size: 29px;
    height: 120px;
    font-weight: 400;
    text-align: center;
  }
  #index .reason .reason-table th img {
    width: 110px;
    text-align: center;
  }
  #index .reason .reason-table td {
    padding: 0 35px;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 7px;
    line-height: 40px;
  }
}

@media screen and (max-width: 767px) {
  #index .reason {
    margin: 0;
    padding: 10px;
    text-align: center;
  }
  #index .reason h2 {
    margin: 30px 0 20px 0;
    padding: 0;
    padding-bottom: 30px;
    width: 100%;
    line-height: 50px;
    font-size: 23px;
    text-align: center;
  }
  #index .reason h2 .brown {
    color: #c94803;
    font-weight: 700;
  }
  #index .reason h2 .blue {
    color: #0861c0;
    font-weight: 700;
  }
  #index .reason h2 .small {
    font-size: 20px;
  }
  #index .reason h2 .bald {
    font-weight: 700;
  }
  .last td:last-child {
    border-bottom: none;
    width: 100%;
  }
  #index .reason .reason-table {
    margin: 0px auto;
    width: 300px;
    text-align: center;
  }
  #index .reason .reason-table th {
    width: 100%;
    height: 80px;
    font-size: 25px;
    padding: 0.5em;
    color: black;
  }
  #index .reason .reason-table th img {
    padding-top: 10px;
    width: 140px;
    text-align: center;
  }
  #index .reason .reason-table td {
    border-bottom: none;
    text-align: center;
    display: block;
    padding: 0 35px;
    font-size: 17px;
    font-weight: 400;
    line-height: 40px;
  }
}

/* #index lineup */
@media screen and (min-width: 768px) {
  #index .lineup {
    margin: 0;
    padding: 0;
    padding-top: 280px;
    width: 1000px;
  }
  #index .lineup h2 {
    margin: 150px 0 30px 0;
    padding: 0;
    line-height: 50px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    color: #000000;
  }
  #index .lineup .zei {
    text-align: right;
    padding-right: 40px;
    font-size: 15px;
  }

  #index .tableback {
    background-color: #0861c0;
    padding: 0px 24px;
    width: 1000px;
    height: 340px;
  }
  #index .lineup .tablewaku {
    padding: 16px 10px;
    width: 954px;
    height: 275px;
    background-color: #ffffff;
    text-align: center;
  }
  #index .lineup .lineup-table {
    width: 23%;
    height: 130px;
    font-size: 18px;
    float: left;
    table-layout: fixed;
    margin: 0 9px;
  }
  #index .lineup .lineup-table tr {
    padding: 0.2em;
  }
  #index .lineup .lineup-table th {
    background-color: #0861c0;
    border-right: 2px solid #0861c0;
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 1em 8px 1em 1em;
    font-weight: 300;
  }
  #index .lineup .lineup-table td {
    padding: 10px;
    font-size: 12px;
    padding: 0.5em 5px 0.5em 1em;
    border: 1px solid #000000;
  }
  #index .lineup .lineup-table td .price {
    font-size: 1.6em;
    font-weight: 800;
  }
  #indexp .lineup_txt {
    color: #ffffff;
    padding: 5px;
    text-align: right;
  }
}

@media screen and (max-width: 767px) {
  #index .lineup {
    margin: 0;
    padding: 10px;
    padding-top: 0;
  }
  #index .lineup h2 {
    margin: 50px 0 30px 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
  }
  #index .lineup .lineup-table {
    width: 100%;
    height: 130px;
    padding: 0;
    margin: 15px auto;
    font-size: 18px;
    float: left;
    table-layout: fixed;
    border-collapse: collapse;
    background-color: #ffffff;
  }
  #index .lineup .lineup-table tr {
    padding: 0em;
  }
  #index .lineup .lineup-table th {
    background-color: #0861c0;
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 1em 8px 1em 1em;
    font-weight: 300;
  }
  #index .lineup .lineup-table td {
    padding: 10px;
    font-size: 12px;
    padding: 0.5em 5px 0.5em 1em;
    border: 1px solid #000000;
  }
  #index .lineup .lineup-table td .price {
    font-size: 1.6em;
    font-weight: 800;
  }
  #indexp .lineup_txt {
    color: #0861c0;
    padding: 5px;
  }
}

/* #index option */
@media screen and (min-width: 768px) {
  #index .option {
    margin: 0;
    padding: 10px;
    padding-top: 0px;
  }

  #index .option h2 {
    margin: 150px 0 30px 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
  }
  #index .option .zei {
    text-align: right;
    padding-right: 40px;
    font-size: 15px;
  }
  #index .option .box4 {
    width: 1000px;
    padding: 0px;
    display: flex;
    justify-content: center;
    gap: 14px;
  }
  #index .option .box4 .box1 {
    width: 234px;
    height: 400px;
    border: 1px solid #0861c0;
    padding: 14px;
  }
  #index .option .option-table {
    margin: 0 auto;
    padding: 0;
    height: 200px;
    float: left;
    border-collapse: collapse;
    table-layout: fixed;
  }
  #index .option .option-table tr {
    padding: 0.35em;
    border-bottom: 2px solid #fff;
  }
  #index .option .option-table th {
    border-right: 2px solid #fff;
    color: #fff;
    background-color: #0861c0;
    font-size: 14px;
    text-align: center;
    padding: 1em 1em 1em 1em;
    height: 50px;
    font-weight: 300;
  }
  #index .option .option-table td {
    padding: 10px;
    font-size: 14px;
    padding: 1em 10px 1em 1em;
    border-right: 2px solid #fff;
    text-align: left;
  }
  #index .option .option-table .time {
    font-weight: 600;
    color: #0861c0;
    padding: 20px;
    font-size: 15px;
    text-align: center;
    clear: both;
  }
}

@media screen and (max-width: 767px) {
  #index .option {
    margin: 0;
    padding: 10px;
    padding-top: 20px;
  }
  #index .option h2 {
    margin: 50px 0px 30px 0px;
    padding: 0;
    width: 100%;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
  }
  #index .option .box4 {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  #index .option .box4 .box1 {
    width: 100%;
    border: 1px solid #0861c0;
    float: left;
    padding: 14px;
    margin: 10px 0px;
  }
  #index .option .option-table {
    margin: 5px auto;
    padding-top: 50px;
    width: 100%;
    height: 200px;
    border-collapse: collapse;
  }
  #index .option .option-table tr {
    padding: 0.35em;
    border-bottom: 2px solid #fff;
  }
  #index .option .option-table th {
    background-color: #0861c0;
    border-right: 2px solid #fff;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 1em 1em 1em 1em;
    height: 50px;
    font-weight: 300;
  }
  #index .option .option-table td {
    padding: 10px;
    font-size: 15px;
    padding: 1px 10px 1px 1px;
    border-right: 2px solid #fff;
    text-align: left;
  }
  #index .option .option-table .time {
    color: #0861c0;
    text-align: center;
    font-weight: 600;
    padding: 20px;
    font-size: 16px;
    clear: both;
  }
}

/* #index plan */
@media screen and (min-width: 768px) {
  #index .plan {
    margin: 0;
    padding: 10px;
    padding-top: 0px;
    text-align: center;
  }

  #index .plan h2 {
    margin: 150px 0 30px 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
  }
  #index .plan .box4 {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 14px;
  }
  #index .plan .box4 .box1 {
    width: 234px;
    height: 400px;
    border: 1px solid #0861c0;
    padding: 14px;
  }
  #index .plan .plan-table {
    margin: 0 auto;
    padding: 0;
    height: 200px;
    border-collapse: collapse;
    table-layout: fixed;
  }

  #index .plan .plan-table tr {
    padding: 0.35em;
    border-bottom: 2px solid #fff;
  }
  #index .plan .plan-table th {
    border-right: 2px solid #fff;
    color: #fff;
    background-color: #0861c0;
    font-size: 14px;
    text-align: center;
    padding: 1em 1em 1em 1em;
    height: 50px;
    font-weight: 300;
  }
  #index .plan .plan-table td {
    padding: 10px;
    font-size: 14px;
    padding: 1em 10px 1em 1em;
    border-right: 2px solid #fff;
    text-align: left;
  }
  #index .plan .plan-table .time {
    font-weight: 600;
    color: #0861c0;
    padding: 20px;
    font-size: 15px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  #index .plan {
    margin: 0;
    padding: 10px;
    padding-top: 20px;
    text-align: center;
  }

  #index .plan h2 {
    margin: 150px 0 30px 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
  }
  #index .plan .box4 {
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: center;
  }
  #index .plan .box4 .box1 {
    width: 100%;
    border: 1px solid #0861c0;
    float: left;
    padding: 14px;
    margin: 10px 0px;
  }
  #index .plan .plan-table {
    margin: 5px auto;
    padding-top: 50px;
    width: 100%;
    height: 200px;
    border-collapse: collapse;
  }
  #index .plan .box1 .plan-table tr {
    padding: 0.35em;
    border-bottom: 2px solid #fff;
  }
  #index .plan .box1 .plan-table th {
    background-color: #0861c0;
    border-right: 2px solid #fff;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 1em 1em 1em 1em;
    height: 50px;
    font-weight: 300;
  }
  #index .plan .box1 .plan-table td {
    padding: 10px;
    font-size: 15px;
    padding: 1px 10px 1px 1px;
    border-right: 2px solid #fff;
    text-align: left;
  }
  #index .plan .box1 .plan-table .time {
    color: #0861c0;
    text-align: center;
    font-weight: 600;
    padding: 20px;
    font-size: 16px;
  }
}

/* #index flow */
@media screen and (min-width: 768px) {
  #index .flow {
    margin-top: 150px;
    padding: 50px 50px;
    background-color: #fff4b6;
    height: auto;
  }
  #index .flow .catetitle {
    margin: 10px 0 40px 0;
    padding: 0;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 7px;
    color: #0861c0;
  }

  #index .flow .flow-box {
    margin: 10px 120px;
    padding: 30px 40px;
    background: #ffffff;
    text-align: left;
    align-items: center;
  }
  #index .flow .flow-box h4 {
    border-right: 2px solid #fff;
    color: #0861c0;
    font-size: 20px;
    padding: 1px 10px 1px 1px;
    font-weight: 700;
  }
  #index .flow .flow-box .imgbox {
    width: 30%;
    float: left;
    padding: 50px 30px;
  }
  #index .flow .flow-box .imgbox img {
    width: 70px;
    margin: 0;
    align-items: center;
  }
  #index .flow .flow-box .flowtextbox {
    width: 70%;
    float: right;
    padding: 0px 20px 20px 10px;
  }

  #index .flow .yajirushi {
    position: relative;
    top: -14px;
  }

  #index .flow .pr-box {
    margin-top: 40px;
    padding: 0;
    width: 100%;
    height: 130px;
    text-align: center;
  }
  #index .flow .pr-box h4 {
    text-align: center;

    font-size: 30px;
    font-weight: 600;
    color: #167f92;
    padding: 0.35em;
    border-bottom: 2px solid #fff;
  }
  #index .flow .pr-box p {
    font-size: 23px;
  }

  #index .flow .pr-box h5 {
    text-align: center;
    font-size: 29px;
    color: #167f92;
    padding: 0.35em;
    padding-top: 50px;
    font-weight: 600;
    border-bottom: 2px solid #fff;
  }
}
@media screen and (max-width: 767px) {
  #index .flow {
    margin: 0;
    padding: 0px;
    padding-top: 40px;
    width: 100%;
  }
  #index .flow h2 {
    margin: 50px 0 30px 0;
    padding: 0;
    line-height: 40px;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
  }
  #index .flow .flow-box {
    margin: 10px 0px;
    padding: 10px 0px;
    border: 1px solid #0861c0;
    width: 100%;
    text-align: left;
  }
  #index .flow .flow-box .flowtextbox {
    width: 100%;
    padding: 0px 0px 5px 0px;
    margin: 10px 0px;
  }
  #index .flow .flow-box .imgbox {
    width: 100%;
    padding: 30px 10px;
    text-align: center;
  }
  #index .flow .flow-box .imgbox img {
    width: 100px;
    margin: 0;
  }
  #index .flow .flow-box .flowtextbox h4 {
    width: 100%;
    text-align: left;
    color: #0861c0;
    padding-left: 20px;
    font-size: 20px;
    font-weight: 700;
  }
  #index .flow .flow-box p {
    width: 100%;
    background: #ffffff;
    padding: 1em 1em 1em 1em;
  }
}

/* #index cash */
@media screen and (min-width: 767px) {
  #index .cash {
    margin: 0;
    padding: 14px;
    padding: 40px;
    width: 100%;
  }
  #index .cash .pr-box {
    margin-top: 40px;
    padding: 0;
    width: 100%;
    height: 130px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  #index .cash {
    margin-bottom: 70px;
    padding: 0px 14px;
    width: 100%;
  }
  #index .cash .pr-box p {
    width: 100%;
    background: #ffffff;
    padding: 1em 1em 1em 1em;
  }
}

/* #index calendar */
@media screen and (min-width: 767px) {
  #index .calendar {
    margin: 0;
    width: 100%;
  }
  #index .calendar .c_box {
    margin-top: 40px;
    width: 100%;
    text-align: center;
  }
  #index .calendar .c_box .top_inner {
    display: inline-block;
    width: 40%;
    padding: 10px 10px 15px 0px;
    line-height: 1.5;
    overflow: hidden;
    vertical-align: top;
    text-align: left;
    margin: 0 3px;
  }
  #index .calendar .c_box .top_inner .c_table {
    border-color: #79a2ff;
    text-align: center;
    width: 100%;
  }
  #index .month {
    font-size: 1.2em;
    font-weight: 700;
    color: #0861c0;
  }
  #index .c_table .b_c td {
    border: solid 1.9px #e4e9ef;
    font-weight: 500;
    color: #3d3f43;
  }
  #index .calendar .c_box .wee {
    color: #ffffff;
    background-color: #0861c0;
    text-align: center;
    border: solid 1.8px #e4e9ef;
  }
  #index .calendar .c_box .c_txt {
    text-align: right;
    font-size: 1.2em;
    padding: 0px 110px 0px 0px;
  }
}

@media screen and (max-width: 767px) {
  #index .calendar {
    margin: 0;
  }
  #index .calendar .c_box {
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }
  #index .calendar .c_box .top_inner {
    display: inline-block;
    width: 95%;
    overflow: hidden;
    vertical-align: top;
    text-align: center;
    margin: 0 3px;
  }
  #index .calendar .c_box .top_inner .c_table {
    border-color: #79a2ff;
    text-align: center;
    width: 100%;
  }
  #index .month {
    font-size: 1.2em;
    font-weight: 700;
    color: #0861c0;
  }
  #index .c_table .b_c td {
    border: solid 1.9px #e4e9ef;
    font-weight: 500;
    color: #3d3f43;
  }
  #index .calendar .c_box .wee {
    color: #ffffff;
    background-color: #0861c0;
    text-align: center;
    border: solid 1.8px #e4e9ef;
  }
  #index .calendar .c_box .c_txt {
    text-align: right;
    font-size: 1.2em;
    padding: 10px 20px 0px 0px;
  }
}

/* #index form */
@media screen and (min-width: 768px) {
  #index .form {
    margin: 0px 0px 30px 0px;
    padding: 0;
    padding-top: 20px;
    width: 100%;
    text-align: center;
  }
  #index .form h2 {
    margin: 0px 0 50px 0;
    padding: 0;

    line-height: 50px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #000000;
  }
  #index .form p {
    margin: 0 10px;
    padding: 0;
    text-align: left;
  }
  #index .form .formtable {
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
    text-align: center;
    background: #fff4b6;
    border-collapse: collapse;
  }
  #index .form .formtable p {
    text-align: left;
  }
  #index .form .kiyaku_lnk {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  #index .form .doui {
    text-align: center;
    font-size: 18px;
  }
  #index .form .formtable th {
    width: 30%;
    text-align: center;
    padding: 0.5em 0.5em 0.5em 0.5em;
    font-size: 16px;
    color: #ffffff;
    background-color: #0861c0;
    border: #ffffff 2px solid;
  }
  #index .form .formtable td {
    padding: 0.2em 0.5em 0.2em 0.5em;
    width: 70%;
    text-align: left;
    font-size: 16px;
    border: #ffffff 2px solid;
  }

  #index .form .btn-square {
    margin: 40px;
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #0861c0; /*ボタ
			ン色*/
    color: #fff;
    border-bottom: solid 3px #627295;
    border-radius: 3px;
  }
  #index .form .btn-square:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px); /*下に動く*/
    border-bottom: none; /*線を消す*/
  }
}

@media screen and (max-width: 767px) {
  #index .form {
    margin: 0;
    padding: 10px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
  }
  #index .form h2 {
    margin: 50px 0 30px 0;
    padding: 0;
    line-height: 40px;
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    text-align: center;
  }
  #index .form .formtable {
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 30px;
    text-align: center;
    background: #fff4b6;
    border-collapse: collapse;
  }
  #index .form .formtable p {
    text-align: left;
  }
  #index .form .kiyaku_lnk {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 17px;
  }
  #index .form .doui {
    text-align: center;
    font-size: 18px;
  }
  #index .form .formtable th {
    width: 40%;
    text-align: center;
    padding: 0.5em 0.5em 0.5em 0.5em;
    font-size: 15px;
    color: #ffffff;
    background-color: #0861c0;
    border: #ffffff 2px solid;
  }
  #index .form .formtable td {
    padding: 0.2em 0.5em 0.2em 0.5em;
    width: 50%;
    text-align: left;
    font-size: 16px;
    border: #ffffff 2px solid;
  }
  #index .form .formtable tr:nth-child(odd) td {
    background: #f2f2f2;
  }
  #index .form .btn-square {
    margin: 50px 0 0px 0px;
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #0861c0; /*ボタン色*/
    color: #fff;
    border-bottom: solid 3px #627295;
    border-radius: 3px;
  }
  #index .form .btn-square:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px); /*下に動く*/
    border-bottom: none; /*線を消す*/
  }
}

/* #index compensation*/
@media screen and (min-width: 768px) {
  #index .compensation {
    width: 100%;
    text-align: left;
  }
  #index .compensation .pr-box .box2 {
    padding: 10px 5px;
    text-align: center;
  }
  #index .compensation .pr-box .box2 .wakubox {
    padding: 0.7em 1em;
    margin: 2em 20px;
    width: 40%;
    font-weight: 500;
    font-size: 1.2em;
    border: solid 2px #797777;
    float: left;
  }
  #index .ao {
    color: #0861c0;
  }
  #index .compensation .comtable {
    width: 100%;
    background-color: #fff4b6;
  }
  #index .compensation .comtable th,
  td {
    padding: 0.8em 1em;
    border: solid 2px #ffffff;
  }
  #index .compensation .tabletitle {
    background-color: #120059;
    color: #ffffff;
    text-align: center;
  }
  #index .compensation .table1 {
    background-color: #0861c0;
    color: #ffffff;
    text-align: center;
  }
  #index .compensation h4 {
    color: #0861c0;
    margin: 80px 0px 40px 0px;
  }
  #index .compensation .sq {
    padding: 0;
    margin: 0;
    list-style-type: square;
  }
  #index .compensation .ten {
    padding: 0;
    margin: 0;
    list-style-type: disc;
  }
}

@media screen and (max-width: 767px) {
  #index .compensation {
    padding: 0px;
    padding-top: 20px;
    text-align: center;
  }
  #index .compensation h4 {
    color: #0861c0;
    font-size: 20px;
    margin: 80px 0px 40px 0px;
  }
  #index .compensation .pr-box {
    padding: 10px 0px;
  }
  #index .compensation .pr-box p {
    padding: 0px 10px;
  }
  #index .compensation p,
  li {
    text-align: left;
  }
  #index .ao {
    color: #0861c0;
  }
  #index .compensation .comtable {
    width: 100%;
    background-color: #fff4b6;
    font-size: 0.8em;
  }
  #index .compensation .comtable th,
  td {
    padding: 0.8em 0.5em;
    border: solid 2px #ffffff;
  }
  #index .compensation .tabletitle {
    background-color: #120059;
    color: #ffffff;
    text-align: center;
  }
  #index .compensation .table1 {
    background-color: #0861c0;
    color: #ffffff;
    text-align: center;
    width: 70px;
  }
  #index .compensation h4 {
    color: #0861c0;
    margin: 80px 0px 40px 0px;
  }
  #index .compensation .sq {
    padding: 0;
    margin: 0;
    list-style-type: square;
  }
  #index .compensation .ten {
    padding: 0;
    margin: 0;
    list-style-type: disc;
  }
}

/* #index faq */
@media screen and (min-width: 768px) {
  #index .faq {
    margin: 30px 0 30px 0;
    padding: 0;
    padding-top: 0px;
    width: 100%;
    text-align: center;
  }
  #index .faq h2 {
    margin: 0px 0 50px 0;
    padding: 0;

    line-height: 50px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: #000000;
  }
  #index .faq .faqbox {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    width: 100%;
    text-align: left;
  }
  #index .faq .faqbox .q p {
    background: #0861c0;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 0.5em 1em 1em 1em;
    height: 48px;
  }
  #index .faq .faqbox .a p {
    font-size: 18px;
    background-color: #fff4b6;
    padding: 1em 1em 2em 1em;
  }
}

@media screen and (max-width: 767px) {
  #index .faq {
    margin: 0;
    padding: 10px;
    padding-top: 0;
    text-align: center;
  }
  #index .faq h2 {
    margin: 50px 0 20px 0;
    padding: 0;
    line-height: 40px;
    font-size: 25px;
    width: 100%;
    text-align: center;
  }
  #index .faq .faqbox {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    width: 100%;
    text-align: left;
  }
  #index .faq .faqbox .q p {
    background: #0861c0;
    color: #fff;
    font-size: 16px;
    text-align: left;
    padding: 0.5em 1em 0.5em 1em;
  }
  #index .faq .faqbox .a p {
    font-size: 16px;
    background-color: #fff4b6;
    padding: 1em 1em 2em 1em;
    margin: 0em 0em 1em 0em;
  }
}

/* #index access */
@media screen and (min-width: 768px) {
  #index .access {
    margin: 20px 0 60px 0;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  #index .address iframe {
    width: 1000px;
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  #index .access {
    margin: 0px 0px 31px 0px;
    padding-top: 0;
    width: 100%;
  }
  #index .address iframe {
    width: 100%;
    height: 250px;
  }
}

/* #index snsbox */
@media screen and (min-width: 768px) {
  #index .snsbox {
    margin: 10px;
    padding: 0;
    text-align: center;
  }
  #index .snsbox img {
    margin: 20px;
    padding: 0;
    width: 30px;
  }
}
@media screen and (max-width: 767px) {
  #index .snsbox {
    margin: 10px;
    padding-top: 50px;
    text-align: center;
  }
  #index .snsbox img {
    margin: 20px;
    padding: 0;
    width: 30px;
  }
}

/* #index lnkbox */
@media screen and (min-width: 768px) {
  #index .lnkbox {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #index .lnkbox {
    margin: 10px;
    padding-top: 10px;
    text-align: center;
  }
  #index .lnkbox img {
    margin: 10px;
    padding: 0;
    width: 120px;
  }
}

/* #index documents */
@media screen and (min-width: 768px) {
  #index .documents {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #index .documents {
    margin: 10px;
    padding-top: 20px;
    line-height: 2em;
    text-align: center;
  }
  #index .documents a {
    color: #000000;
  }
}

.p-contact__tel {
  text-align: center;
  line-height: 1.4;
  background: #f7f7f7;
  padding: 24px 0;
  margin-top: 16px;
  margin-bottom: 40px;
  font-weight: bold;
}

.p-contact__tel a {
  display: inline-block;
  font-size: 32px;
  letter-spacing: 1px;
  position: relative;
}

.p-contact__tel a small {
  font-size: 18px;
  text-transform: uppercase;
}

.p-contact__tel span {
  font-size: 14px;
  display: block;
  padding-top: 8px;
}

.p-contact_tel-title {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #0861c0;
  margin-top: 40px;
}
